POST api/products/{id}/locals
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
ProductLocalDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| CountryCode | string |
None. |
|
| Name | string |
None. |
|
| ImageId | string |
None. |
|
| MovieId | string |
None. |
|
| InternalNote | string |
None. |
|
| Description | string |
None. |
|
| ShortDescription | string |
None. |
|
| ProductId | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "1ff031c9-b1ba-4d39-b600-60f3c47a45cd",
"countryCode": "sample string 1",
"name": "sample string 2",
"imageId": "sample string 3",
"movieId": "sample string 4",
"internalNote": "sample string 5",
"description": "sample string 6",
"shortDescription": "sample string 7",
"productId": "8925e252-b986-4f7f-adb8-a0cec267835b"
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.